warnings::compat - warnings.pm emulation for pre-5.6 Perls River stage zero No dependents

This is a module to help writing portable programs and modules across recent and old versions of Perl by providing a unique API to enable and disable warnings. Under the hood, it will use the real "warnings.pm" module when available, or install and u...

SAPER/warnings-compat-0.07 - 10 Sep 2008 23:20:33 GMT

DocSet::5005compat - perl 5.005_03 compatibility module River stage zero No dependents

This module encapsulates the functionalities/modules unavailable under 5.005_03. Currently it only creates the warnings pragma's shell, so the code like: use warnings; won't fail under 5.005_03....

STAS/DocSet-0.19 - 03 Oct 2005 06:28:27 GMT

lib/Apache/Test5005compat.pm River stage three • 65 direct dependents • 105 total dependents

SHAY/Apache-Test-1.40 - 06 Sep 2016 12:26:34 GMT

3 results (0.022 seconds)